body {
  margin: 0;
  padding: 0px;
  background-color: white;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.w100 {
  width: 100%;
}
.flex-row {
  display: flex;
  flex-direction: row;
}
.flex-col {
  display: flex;
  flex-direction: column;
}
.flex-1 {
  flex: 1;
}
.space-between {
  justify-content: space-between;
}
.space-around {
  justify-content: space-around;

}
.v-center {
  align-items: center;
}
.h-center {
  justify-content: center;
}
.hsc-center {
  justify-content: center;
  align-items: center;
  text-align: center;
}
.flex-wrap {
  flex-wrap: wrap;
}
.title {
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 10px;
  height: 50px;
  line-height: 50px;
  /* padding: 15px; */
  background-color: rgb(255, 223, 153);
  width: 100%;
  text-align: center;
}
a {
  text-decoration: none;
}
/* specials */
.app-body {
  margin-top: 0px;
  /* padding: 20px; */
  min-height: 200px;
}
.app-row {
  background-color: rgb(245, 248, 248);
  position: sticky;
  height: 72px;
  top: 0;
  z-index: 19;
  box-shadow: grey 8px 8pt 7pt -8px;
}
.app-logo {
  width: 72px;
  height: 72px;
  object-fit: contain;
}

.app-title {
  font-size: 24px;
  font-weight: bold;
  padding: 20px;
  color: rgb(179, 71, 0);
}

.app-right:hover {
  box-shadow: grey 8px 8pt 7pt -8px;
}
.app-right {
  height: 72px;
  align-items: center;
  background-color: rgb(251 69 205 / 95%);
  cursor: pointer;
  padding: 0 30px;
  font-weight: bold;
  color: white;
  transition: all 0.3s linear;
}
.app-right:hover {
  background-color: rgb(255, 140, 0);
  color: black;
  font-weight: bold;
}

.software-type-container {
  /* background-color: #ffe1d8; */
  /* padding: 10px 0 0 0; */
  border-radius: 8px;
  /* margin-right: 20px; */
}
.software-types {
  /* margin-bottom: 10px; */
}
.software-type-item {
  margin-top: 8px;
  font-size: 18px;
  font-weight: bold;
  cursor: pointer;
  color: grey;
}

.image-container {
  position: relative; /* Establishes a positioning context for absolute children */
  display: inline-block; /* Ensures the container wraps around its content */
}

.background-img {
  /* Optional: Ensure the background image fits the container */
  width: 100%;
  height: auto;
  display: block;
}

.overlay-img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50.3%, -65.2%);
  width: 64.4%;
  height: 64%;
  z-index: 10;
}

.feature-container {
  /* background-color: #fdffea; */
  margin-top: 20px;

  /* padding: 0 100px; */
}
.features {
  padding: 0px;
  border-radius: 8px;
}

.feature-item:hover {
  box-shadow: grey 8px 8pt 7pt -8px;
  background-color: antiquewhite;
}
.feature-item {
  font-size: 18px;
  font-weight: bold;
  color: grey;
  width: 25%;
  height: 60px;
  padding: 15px;
  border: 1px solid rgb(245, 245, 245);
  margin-bottom: 25px;
  transition: all 0.3s linear;
  /* background-color: rgba(255, 235, 182, 0.945); */
}
.images-container {
  margin-top: 20px;
  background-color: white;
}
.used-by-title {
  font-weight: bold;
  margin-bottom: 10px;
}
.used-by-item {
  font-size: 18px;
  margin-top: 5px;
  color: grey;
}

.contact-container {
  margin-top: 30px;
  margin-bottom: 20px;
}
.contact {
  /* background-color: #ffe5e5; */
  /* padding: 5px; */
  border-radius: 8px;
  color: black;
}
.contact-item {
  font-size: 14px;
  margin-top: 5px;
  color: grey;
}
.terms-container ,
.about-us-container {
  padding: 24px;
  margin: auto;
  max-width: 950px;
}
ol li,
.term-text,
.about-us-text {
  padding: 14px;
  font-size: 1.0rem;
  line-height: 25px;
  text-align: justify;
}
.v-line {
  margin: 0 6px 0 6px;
}
.back-button {
  
  cursor: pointer;
  padding: 12px;
  background-color: grey;
  color: white;
  width: 60px;
}
.m-top {
  margin-top: 24px;
}
.app-footer {
  position: fixed;
  bottom: 0;
  background-color: lightgray;
  padding: 6px;
}